spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://10.148.77.203:3306/obpm2_security?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
    username: ingx_security
    password: Ingx_security#202110
  jpa:
    hibernate:
      ddl-auto: none
  #Redis服务器地址
  redis:
    host: 10.148.77.203
    port: 6363
    password: Ingxnn202109
    #连接超时时间（毫秒）
    timeout: 30000
    prefixKey: 'v5beijingin:'
    lettuce: # redis连接池配置
      pool:
        max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为30
        max-wait: -1ms # 连接池最大阻塞等待时间(使用负值表示没有限制) 默认为-1
        max-idle: 8 # 连接池中的最大空闲连接 默认为8
        min-idle: 0 # 连接池中的最小空闲连接 默认为 0
  rabbitmq:
    host: 49.4.26.74
    port: 5673
dubbo:
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
  config-center:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
v5:
  business:
    organization:
      driver-class-name: com.mysql.cj.jdbc.Driver
      url: jdbc:mysql://10.148.77.203:3306/obpm2_security?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
      username: ingx_security
      password: Ingx_security#202110

#单点登录配置
sso:
  domainId: __5t1ISFWdVSzJQq5I0uC
  passPrefix: Abcd@
  useSwitch: true
  selfAuth: false
  #AES加密、解密Key
  key: fjtctchsoft
  #
  clientId: 3505001000000063
  #密钥
  clientSecret: 5c24fbc70164df0893d8bb7d141a8b1a
  #治综接口地址
  url: http://10.148.68.27:9001/api/
  #系统编码 （子系统顶级菜单id）
  zxtqxgw: 27211
  v5Url: http://v5qy.test.baibaodun.cn/

tenant:
  config:
    region: 广西省
    code: GX
    intranet: true
env:
  passPrefix: Abcd@
  requiredPhoneAsLoginName: false